@import url("base_styles/base.css");
@import url("copyright/copy.css");
@import url("adverts/adsense.css");

table.top {
	width: 100%;
	padding: 0;
	margin: 0;
	font-size: 2em;
	}
table.top td {
	margin: 0;
	padding: 0;
	border-style: none;
	}	
table.top td.logo {
	width: 400px;
	text-align: left;
	}
table.top td.logo img {
	border: none;
	}
table.top td.joiner {
	background-image: url("/common_files/header/img/_color_ecuador_cabin.jpg");
	text-align: left;
	width: 500px;
	}
table.top td.photo {
	width: 365px;
	text-align: right;
	}
table.top a:link, table.top a:visited {
	color: white;   
	text-decoration: none;
	}
table.top td.logo a:link,  table.top td.logo a:visited {
	color: #000;
	}
table.top td.linksFirst, table.top td.linksSecond {
	width: 100%;
	padding-right: 10px;
	background-color: #006600;
	font-size: 12px;
	color: white;
	vertical-align: middle;
	text-align: right;
	}
table.top td.linksFirst {
	height: 7px;
	}
table.top td.linksSecond {
	height: 15px;
	background-color: #000066;
	}
table.top td.linksFirst span.bar, table.top td.linksSecond span.bar{
	color: #9999FF;
	margin-left: 5px;
	margin-right: 2px;
	}
@media print {
	table.top td.linksSecond {
		visibility: hidden;
	}
}